archive: https://github.com/silnrsi/font-daibannasil/releases/download/v4.000/DaiBannaSIL-4.000.zip
branch: master
files:
  DaiBannaSIL-4.000/OFL.txt: OFL.txt
  DaiBannaSIL-4.000/DaiBannaSIL-Light.ttf: DaiBannaSIL-Light.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-LightItalic.ttf: DaiBannaSIL-LightItalic.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-Regular.ttf: DaiBannaSIL-Regular.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-Italic.ttf: DaiBannaSIL-Italic.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-Medium.ttf: DaiBannaSIL-Medium.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-MediumItalic.ttf: DaiBannaSIL-MediumItalic.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-SemiBold.ttf: DaiBannaSIL-SemiBold.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-SemiBoldItalic.ttf: DaiBannaSIL-SemiBoldItalic.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-Bold.ttf: DaiBannaSIL-Bold.ttf
  DaiBannaSIL-4.000/DaiBannaSIL-BoldItalic.ttf: DaiBannaSIL-BoldItalic.ttf
